Sejr med mindst 2 mål, ude

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC22019-09-152019-09-29142006-066
RFC22024-10-202024-11-02132006-156
RFC22007-07-222007-08-05142006-156
RFC22015-05-252015-06-07132004-046
RFC22022-08-122022-09-04232005-146
RFC12023-04-232023-04-2301004-043
RFC12006-10-222006-10-2201004-043
RFC12019-02-102019-02-1001003-033
RFC12008-11-022008-11-0201004-133
RFC12020-09-132020-09-1301003-033

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215